xfs
[Top] [All Lists]

Question about kernel update

To: linux-xfs@xxxxxxxxxxx
Subject: Question about kernel update
From: "Joe St.Clair" <ksimach@xxxxxxxxxxxxxx>
Date: Wed, 30 Oct 2002 14:46:38 -0500
Organization: KSI Machine & Engineering
Reply-to: ksimach@xxxxxxxxxxxxxx
Sender: linux-xfs-bounce@xxxxxxxxxxx
User-agent: Mozilla/5.0 (Windows; U; Win98; en-US; rv:1.0rc3) Gecko/20020523
I asked a couple of days ago about updating the kernel on a couple of RedHat 7.x systems to 2.4.18-17.7. This is the correct kernel version for the latest update on a RedHat 7.x system.

I have downloaded all of the command RPM's and the needed kernel RPM's. When I test for dependencies it seems some other packages need to be updated. Here is a list of what is needed.

libc.so.6(GLIBC_2.3)
perl(strict)
LATEXFILE
/opt/cpg/bin/do-mgp

It seems that the kernel on SGI's site have different dependencies that the RedHat 2.4.18-17.7 one.

Does anyone know what RPM's I need and where I can get the correct ones?
Also does anyone know if this is going to break anything else on the system?

Simon responded on 10/29 that he has used this kernel on a RedHat 7.2 system.
Maybe he knows what and where to get the needed RPM's.

--
Joseph St.Clair



<Prev in Thread] Current Thread [Next in Thread>